<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man</Series>
  <Number>9</Number>
  <Web>https://www.amazon.com/dp/B0BZZWJPGM</Web>
  <Summary>Spider-Man's Spider-Sense is on overdrive. It's driving him insane. And Electro has always been one to listen when opportunity knocks…</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BZZWJPGM], [RELDATE:2023-06-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
